@import "../../shared/scss/color";

.article {
  cursor: pointer;
  padding: 10px 15px;
  border-radius: 7px;
  background-color: $white;
  margin: 5px;
  display: flex;
  .img {
    width: 40%;
    height: 120px;
    padding-left: 5px;
    box-sizing: border-box;
    border-radius: 7px;
    img {
      width: 100%;
      height: 100%;
      border-radius: 5px;
      object-fit: cover;
    }
  }
  .content {
    box-sizing: border-box;
    padding-right: 10px;
    width: 60%;
    .title {
      font-size: 14px;
      font-weight: bold;
      padding-bottom: 6px;
      color: $black-color;
    }
    .date {
      font-size: 10px;
      font-weight: bold;
      color: $description-color;
    }
    .description {
      font-size: 12px;
      font-weight: bold;
      padding-top: 10px;
      color: $description-color;
    }
  }
}

@media (max-width: 500px) {
  .article {
    display: block !important;
    .img {
      width: 100% !important;
      display: block !important;
    }
    .content {
      padding-top: 10px !important;
      width: 100% !important;
      display: block !important;
    }
  }
}
